Subject: Re: Job | Tech Support Remote Screening
From: Sushant Singh <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 15:49:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3745 Applicants

View All

Sushant Singh
I am interested in the networking field and worked in Metro Tellworks Pvt Ltd as a Drive Test Engineer as a 1.8 year experience and Technical Support Engineer as a 1 year experience. I have good knowledge of LTE, WCDMA, GSM. I have CCNA Done. I have good knowledge of DNS, AD, DHCP, deeply knowledge of OSI Layer, VLAN, VTP , STP, RSTP, Switch, IP address Subnetting, static, dynamic and routing.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company MetroTelworks
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
BTECH
Abdul Kalam Technical University Lucknow
B.Tech/B.E.
AKTU
Key Skills
CCNA, Switching, Routing, Computer Hardware, Tems Investigation, Genex Probe, DNS Configuration, Server, Windows, Installation, Application Software Support, System Administrator, Desktop Support, DNS, Hardware, Windows Server, VLAN Configuration, VLAN, OSPF, MPLS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem